@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

* {
  padding: 0;
  margin: 0;
}
body {
  background: #0b0f14 !important;
  font-family: "Lato", sans-serif;
}

.navbar {
  transition: 0.3s ease;
}

.navbar .nav-link {
  color: #fff;
  font-weight: 500;
  font-size: 23px;
}
.navbar .btn-success {
  font-size: 24px;
}

.navbar .nav-link:hover {
  color: #238843;
}
.logo {
  height: 83px;
  width: auto;
}

.contact-whatsapp {
  border-radius: 75px;
  padding: 10px;
  /* min-width: 110px; */
  /* height: 78px; */
  display: block;
  /* border: 2px solid #46c456; */
  border-right: 0;
  align-items: center;
  cursor: pointer;
  background-color: #43c253;
  text-decoration: none;
  color: green;
}
.contact-whatsapp a {
  line-height: 14px;
  font-weight: 700;
  padding: 0 0 0 9px;
  color: #46c456;
  text-decoration: none;
}

.Customer-botton-left {
  position: fixed;
  right: 17px;
  bottom: 10vh;
  z-index: 2;
}
.hero-section {
  /* background: radial-gradient(circle at 70%, #21552b 0%, #0b0f14 25%); */
  /* background: black; */
  background-image: url(../images/bg/annance\ de\ nomination\ tag\ auto.jpg);
  /* padding-top: 120px; */
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100vh;
  background-position: center;
  height: 780px;
}

.hero-section h1 {
  line-height: 56px;
  font-size: 66px;
  font-weight: 700;
}
.hero-section h1 span {
  padding-top: 10px;
}

.hero-section p {
  font-size: 30px;
}

.btn-success {
  background-color: #238843;
  border: none;
}

.btn-success:hover {
  background-color: white;
  color: #238843;
}

.hero-img {
  /* max-height: 500px; */
}

.about-section {
  min-height: 600px;
  background: url("../images/bg/slide\ 1.jpg") center/cover no-repeat;
  padding: 100px 0;
}

.section-title {
  color: #238843;
  font-weight: 700;
  font-size: 56px;
}

.about-section p {
  color: #ddd;
  font-size: 24px;
  line-height: 1.8;
}

.about-section .btn-light {
  background: #ffffff;
  color: #000;
  transition: 0.3s ease;
  font-size: 24px;
}

.about-section .btn-light:hover {
  background: #238843;
  color: #fff;
}

.services-section {
  background: url("../images/bg/slide\ 2.jpg") center/cover no-repeat;
  padding: 100px 0;
}

.section-description {
  color: #ccc;
  margin-top: 15px;
  line-height: 1.8;
  font-size: 24px;
}

.service-box {
  padding: 20px;
  transition: 0.3s ease;
}

.service-icon {
  font-size: 45px;
  color: #238843;
  height: 128px;
  margin-bottom: 15px;
  align-content: center;
}

.service-icon img {
}
.service-box h5 {
  font-weight: 600;
  margin-bottom: 10px;
}

.service-box p {
  font-size: 20px;
  color: #bbb;
}
.services-section-button {
  font-size: 24px;
}
.service-box:hover {
  transform: translateY(-8px);
}
.btn-light:hover,
.advantages-section .btn-light:hover {
  background: #238843;
  color: #fff;
}

.advantages-section {
  background-color: #238843;
  padding: 100px 0;
}

.advantages-title {
  font-weight: 700;
  font-size: 56px;
  margin-bottom: 15px;
}

.advantages-description {
  color: rgba(255, 255, 255, 0.85);
  line-height: 1.8;
  font-size: 24px;
}

.adv-box1 {
  padding: 20px;
}

.adv-icon {
  font-size: 70px;
  margin-bottom: 20px;
  color: #fff;
}

.adv-box1 h5 {
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 31px;
}

.adv-box1 p {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.85);
}

.advantages-section .btn-light {
  background: #fff;
  color: #000;
  transition: 0.3s ease;
}

.advantages-section .btn-light:hover {
  /* background: #111;
    color: #fff; */
}

.garages-section {
  background: url("../images/bg/slide\ 4.jpg") center/cover no-repeat;
  padding: 100px 0;
}

.garage-card {
  background: #ffffff;
  border-radius: 25px;
  overflow: hidden;
  height: 100%;
  transition: 0.3s ease;
  display: flex;
  flex-direction: column; /* Image on top, content below */
}

.garage-card:hover {
  transform: translateY(-10px);
}

.garage-img {
  position: relative;
  overflow: hidden;
}

.garage-img img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.garage-card .btn-success {
  margin-top: auto;
  display: block; /* make width work nicely */
  margin-left: auto; /* center horizontally */
  margin-right: auto;
}
.garage-card .btn-success:hover {
  border: 1px solid #238843;
}
.garage-img::after {
}

.garage-body {
  padding: 30px 20px;
  color: #000;
  display: flex;
  flex-direction: column;
  flex: 1; /* Take remaining height so button can stick to bottom */
}

.garage-body h4 {
  color: #238843;
  font-weight: 700;
  font-size: 43px;
  margin-bottom: 15px;
}

.garage-body p {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 600;
}
.btn-Rendez {
  font-size: 24px;
}
.garages-section .btn-light:hover {
  background: #238843;
  color: #fff;
}
.contact-section {
  background: url("../images/bg/slide\ 5.jpg") center/cover no-repeat;
  padding: 100px 0;
}

.contact-heading {
  font-weight: 700;
  font-size: 56px;
}
.btn {
  font-size: 24px;
  font-weight: 600;
}

.contact-subtext {
  color: #ccc;
  font-size: 24px;
  line-height: 1.8;
}

.contact-title {
  color: #238843;
  font-weight: 700;
  font-size: 48px;
}

.custom-input {
  border-radius: 30px;
  padding: 12px 20px;
  border: 2px solid #238843;
  background-color: rgba(255, 255, 255, 0.9);
}

.custom-input:focus {
  box-shadow: none;
  border-color: #238843;
}

textarea.custom-input {
  border-radius: 20px;
}

.custom-check .form-check-input {
  border: 2px solid #238843;
}

.custom-check .form-check-input:checked {
  background-color: #238843;
  border-color: #238843;
}
.contact-section .form-label,
.post-edit .form-label {
  color: #238843;
  font-size: 27px;
}
#quoteModal .form-label {
  color: #238843;
  font-size: 20px;
}
#quoteModalLabel{
  color: #238843;
  font-size: 24px;
  font-weight: 700;
}
#quoteModal .btn-success:hover {
  border: 2px solid #238843;
  
}

td .btn {
  font-size: 14px;
}
.footer {
  background-color: #000;
  font-size: 21px;
}

.blog-section {
  background: #0b0f14;
  padding: 100px 0;
  position: relative;
}

.blog-badge {
  background: #ede9fe;
  font-size: 20px;
  color: #238843;
  padding: 6px 15px;
  border-radius: 20px;
}

.blog-title {
  font-weight: 700;
  font-size: 2.5rem;
  color: #3f2b96;
}

.blog-subtitle {
  color: #6c757d;
}

.search-box {
  width: 300px;
}

.search-box input {
  border-radius: 10px;
}

.search-icon {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: #6c757d;
}

.blog-card {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
  transition: 0.3s ease;
  overflow: hidden;
  padding: 16px;
  height: 100%;
}

.blog-card:hover {
  transform: translateY(-8px);
}

.blog-img {
  object-fit: cover;
  height: 275px;
}
div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm) {
  background-color: #238843 !important;
  color: #fff !important;
  border: none !important;
  border-radius: 5px !important;
  padding: 10px 20px !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  cursor: pointer !important;
}
div:where(.swal2-container)
  button:where(.swal2-styled):where(.swal2-confirm):hover {
  background-color: #fff !important;
  color: #238843 !important;
  border: 1px solid #238843 !important;
}
.blog-category {
  font-size: 20px;
  color: #238843;
  font-weight: 600;
  padding-top: 10px;
  display: block;
}

.blog-card-title {
  font-weight: 600;
  color: black !important;
  padding-top: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.blog-text {
  color: #6c757d;
  font-size: 18px;
}

.author-img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  object-fit: cover;
}

.post-title {
  font-weight: 700;
  font-size: 35px;
  color: #238843;
}

.share-btn {
  font-size: 14px;
  padding: 8px 16px;
}

.post-content {
  font-size: 18px;
  line-height: 1.8;
  color: white;
}
.login .btn-success:hover {
  border: 2px solid #238843;
}
.login .card {
  border-radius: 25px !important;
}

@media (min-width: 1440px) {
  .hero-section {
    background-image: url(../images/bg/annance\ de\ nomination\ tag\ auto.jpg);
    /* padding-top: 120px; */
    min-height: 100vh;
    background-position: center;
    height: auto;
  }
}
@media (min-width: 1200px) and (max-width: 1400px){
    .hero-section h1 {
    line-height: 65px;
    font-size: 51px;
    font-weight: 700;
}
.hero-section p {
    font-size: 21px;
}
}
@media (min-width: 1200px) and (max-width: 1400px){
    .hero-section {
    
    height: 720px;
  }
}
@media (max-width: 1200px) {
  .navbar .nav-link,
  .navbar .btn-success {
    font-size: 14px;
  }
  .logo {
    height: auto;
    width: 50%;
  }
  .hero-section h1,
  .section-title,
  .advantages-title,
  .contact-heading,
  .contact-title {
    font-size: 35px;
    line-height: normal;
  }
  .sevices-icon,
  .advantages-icon {
    width: 35%;
  }
  .hero-section p,
  .garage-body h4,
  .contact-subtext,
  .adv-box1 h5,
  .about-section p,
  .about-section .btn-light,
  .advantages-section .btn-light,
  .section-description,
  .services-section-button,
  .advantages-description {
    font-size: 18px;
  }
  .service-box p,
  .adv-box1 p,
  .garage-body p,
  .about-section p {
    font-size: 14px;
  }
  .hero-section {
    padding-bottom: 100px;
    /* background : #0b0f14 ; */
    background-image: url(../images/bg/annance\ de\ nomination\ tag\ auto.jpg);
    /* padding-top: 120px; */
    background-size: cover;
    background-repeat: no-repeat;
    min-height: auto;
    /* background-position: right; */
    height: 529px;
  }
}
@media (max-width: 993px) {
  .hero-section {
    padding-bottom: 100px;
    background: black;

    min-height: auto;
    /* background-position: right; */
    height: auto;
  }
}

@media (max-width: 600px) {
  .service-box h5 {
    font-size: 20px;
  }
  .service-icon {
    height: 70px;
  }
  .navbar-brand {
    width: 75%;
  }
  .navbar .nav-link,
  .navbar .btn-success {
    font-size: 17px;
  }
  .hero-section {
    background: black !important;
  }
  .logo {
    height: auto;
    width: 66%;
  }
  .hero-section h1,
  .adv-box1 h5,
  .section-title,
  .advantages-title,
  .contact-heading,
  .contact-title {
    font-size: 19px;
    line-height: normal;
    font-weight: 700;
  }
  .sevices-icon {
    width: 35%;
  }
  .advantages-icon {
    width: 50%;
  }
  .hero-section p,
  .garage-body h4,
  .contact-subtext,
  .about-section p,
  .about-section .btn-light,
  .advantages-section .btn-light,
  .section-description,
  .services-section-button,
  .advantages-description {
    font-size: 17px;
    margin-bottom: 0;
  }
  .contact-section .form-label,
  .service-box p,
  .adv-box1 p,
  .garage-body p,
  .about-section p,
  .btn-Rendez,
  .btn-success {
    font-size: 17px;
    margin-bottom: 0;
  }
  .hero-section {
    padding-bottom: 50px;
    height: auto;
  }
  .about-section,
  .garages-section,
  .contact-section,
  .services-section,
  .advantages-section {
    padding: 50px 0;
    min-height: auto;
  }
  .service-box,
  .adv-box1 {
    padding: 10px;
  }
  .hero-img {
    margin-top: 40px;
  }
  .contact-section .form-label {
    margin-bottom: 10px;
  }

  .footer {
    background-color: #000;
    font-size: 17px;
  }
  td .btn {
    display: block;
    margin: 5px;
  }
  .blog-section {
    padding: 40px 0;
  }
}
